Jump to content

When trying to upgrade processes from Nimbus 10.3 to 10.4 I get an error message (ElevateDB Error #600 File Manager error) How can I solve this?


Brian Kanyangarara

Recommended Posts

Hi, Brian thank-you for reaching out. Can I suggest you raise a Support Request so the TIBCO team can understand a little better the upgrade you are trying to perform i.e. Are you trying to upgrade the entire process repository (PR) or are you trying to upgrade a 'packaged process map'. Also wanted to check if your plan is to continue to complete a migration to the latest relase TIBCO Nimbus 10.5.0?.

Link to comment
Share on other sites

×
×
  • Create New...